---
title: "Daily comments digest"
description: "Whether you get the daily comments digest (on): at 8:00 your time, threads waiting on you and open threads on your items, only on days with something new."
canonical_url: https://docs.markdrop.in/api/comments/daily-comments-digest
last_updated: 2026-11-20
site: "Markdrop Docs"
index: https://docs.markdrop.in/llms.txt
---

# Daily comments digest

`GET https://api.markdrop.in/api/v1/comments/digest/settings`

Whether you get the daily comments digest (`on`): at 8:00 your time, threads waiting on you and open threads on your items, only on days with something new.

- **Authentication:** API token required: `Authorization: Bearer mdk_…`.
- **Guide:** [Comments](https://docs.markdrop.in/collaboration/notifications#daily-comments-digest)

## Responses

- `200`: OK.
- `401`: No token, or the token is revoked or mistyped.

## Examples

**curl**

```bash
curl https://api.markdrop.in/api/v1/comments/digest/settings \
  -H "Authorization: Bearer $MARKDROP_TOKEN"
```

**JavaScript**

```javascript
const res = await fetch("https://api.markdrop.in/api/v1/comments/digest/settings", {
  headers: {
    Authorization: `Bearer ${process.env.MARKDROP_TOKEN}`,
  },
});
const data = await res.json();
```

**Python**

```python
import os

import requests

r = requests.get(
    "https://api.markdrop.in/api/v1/comments/digest/settings",
    headers={"Authorization": f"Bearer {os.environ['MARKDROP_TOKEN']}"},
)
r.raise_for_status()
print(r.json())
```
